<div xmlns:th="http://www.thymeleaf.org"
    th:fragment="header">

        <nav class="navbar navbar-expand-lg" style="background-color: #b84f3c">
            <div class="container-fluid">
                <a class="navbar-brand" href="/" style="color: whitesmoke">Онлайн библиотека</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                        data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="/books" style="color: whitesmoke">Книги</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="/authors" style="color: whitesmoke">Авторы</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="/my/books" style="color: whitesmoke">Мои книги</a>
                        </li>
                    </ul>
                    <div>
                        <a class="nav-link active" style="float: right" href="/profile">Мой профиль</a>
                    </div>
                    <form class="d-flex">
                        <a href="/logout" class="btn btn-primary" role="button" aria-disabled="true">Выйти</a>
                    </form>
                </div>
            </div>
        </nav>



</div>